@charset "utf-8";
/* Testimonials CSS Document */
#clienttestiminials{ width: 100%; margin: 0 auto; }
.testimonials-item { position:relative; margin:20px 0;}
.testi-inner { position:relative; padding:20px; border: 2px solid #ffffff; border-radius:10px;}

.testi-content { position:relative; text-align:left;}
.testimonial-rating { letter-spacing:2px; margin-bottom:10px; font-size:17px;}
.testi-caption { position:relative; display:flex; align-items:center;}

.testi-thumb { position:relative; width:80px; height:80px; margin:0; overflow:hidden; border-radius:50%; border:2px solid #ffffff;}
.testi-thumb img { width:100%; height:auto; display:block; border-radius:50%; -webkit-transition:1.3s all ease; transition:1.3s all ease;}

.testimonials-item .tmttl { position:relative; margin-left:20px;}
.testimonials-item .tmttl h4 { font-size:22px; font-weight:600; line-height:20px; margin: 0 0 5px 0; text-transform:uppercase;}
.testimonials-item .tmttl h4 a{color:#ffffff;}
.testimonials-item .tmttl span { font-size:16px; color:#ff6210;}
.testimonials-item .tmttl p { color:#ffffff; margin-bottom:10px;}

.testimonials-item:hover .testi-thumb img { -webkit-transform:scale(1.3); -ms-transform: scale(1.3); transform:scale(1.3);}

/* testimonials listing */ 
.tmnllisting{ margin-bottom:35px; min-height:120px; }
.tmnllisting .tmnlthumb { float:left; width:120px; height:150px; margin:0 30px 0 0; overflow:hidden; border:3px solid #764979; }
.tmnllisting .tmnlthumb img{ width:100%; height:100%; }
.tmnllisting .tmnlcont{ overflow:hidden; }
.tmnllisting h6{ margin-bottom:10px; padding-top:10px; text-transform:uppercase; }

#testimonials-widget h6{ margin-bottom:5px; text-transform:capitalize; }
#testimonials-widget p{ margin-bottom:15px; }